4
votes
0answers
57 views

do-release-upgrade - Could not determine the upgrade [duplicate]

Edit: Answer at bottom, I'm leaving the question untouch to keep all elements that might match someone else's search. So, I've read about the issue (here, here, here and here) but could not find the ...
2
votes
2answers
43 views

Can't upgrade from 13.10 to 14.04

I keep trying to upgrade to 14.04 from 13.10, but it comes up with the same error no matter what I disable. I spoke to a friend who is quite handy with Ubuntu and he said it might be an issue with the ...
0
votes
0answers
41 views

Sub-process /usr/bin/dpkg returned an error code (1) after upgrade to 14.04

After upgrading 12.04 to 14.04 on my server, I get a error when trying to update my packages. sudo apt-get upgrade no talloc stackframe at ../source3/param/loadparm.c:4864, leaking memory ...
0
votes
1answer
38 views

GTK: Warning cannot display

I just upgraded from 13.10 to 14.04 and I am experiencing problems with my dependencies as follows sudo apt-get install gives You might want to run apt-get -f install to correct these. The ...
1
vote
2answers
44 views

Apt Upgrade AND Downgrade all packages to Current Release

I recently upgraded from Ubuntu 12.04 to 14.04. While using 12.04, I installed several packages via PPA's. Now that I've upgraded to 14.04, I've discovered that some of the PPA packages from 12.04 are ...
1
vote
1answer
139 views

Error while upgrading kernel

I am trying to upgrade the kernel: (synaptic:22238): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed Väljer tidigare ej valt paket linux-image-3.13.0-30-lowlatency. (Läser ...
0
votes
1answer
32 views

Workaround to Hash sum mismatch in apt-get update behind firewall

I am using Ubuntu 12.04, 64 bit virtual machine within a company network which obviously has firewalls. When I try to run sudo apt-get update or sudo apt-get update --fix-missing I get this error: ...
0
votes
0answers
42 views

Problems in downloading and installing packages

I am a newbie in Ubuntu. I have installed 12.04 LTS in my laptop and it was moreover all fine. I want to install packages like wine,VLC,Chromium Browser,etc I was getting various error messages. 1). ...
0
votes
1answer
23 views

libc6 : Depends: libc-bin (= 2.15-0ubuntu10) but 2.15-0ubuntu10.5 is installed

Problem So I having this problem after upgrading from Ubuntu server 8.04->10.04->12.04. Initial Command apt-get install -f dpkg: warning: files list file for package `tcpd' missing, assuming ...
0
votes
1answer
51 views

Failed to fetch [duplicate]

Am getting this error when am trying to update using T command sudo apt-get update && sudo apt-get upgrade Fetched 1,338 kB in 38s (34.9 kB/s) W: ...
1
vote
0answers
39 views

EC2: Are frequent apt-get upgrades a good idea? [closed]

In my Ubuntu Desktop, I often run: sudo apt-get update && sudo apt-get upgrade && sudo apt-get autoremove To keep my machine updated. Is this a good idea in an EC2 production ...
0
votes
1answer
227 views

sudo apt-get upgrade - Failure [duplicate]

This is a first for me. I've been having trouble upgrading Ubuntu 12.04. How do I fix this? sudo apt-get upgrade: Reading package lists... Done Building dependency tree Reading state ...
1
vote
1answer
58 views

apt-get upgrade not fully installed but is ok, how to remove?

We use mariadb with galera. All works well, but every time we upgrade with sudo apt-get upgrade it thinks it fails to upgrade mariadb-server, but it does work fine. I think the issue is caused because ...
0
votes
2answers
64 views

Ubuntu 13.10 won't update. apt update and apt upgrade fail

UPDATE: Ive reinstalled libreadline6 to no avail. Im still getting the undefined symbol errors gpg: symbol lookup error: /usr/local/lib/libreadline.so.6: undefined symbol: UP Any help appreciated. ...
3
votes
2answers
35 views

How do I prevent software packages from being downloaded until I know it's safe?

Recently, an update that caused a problem with Gnome session caused me to lose a day's work. The solution was to rollback some packages to a previous version. The update manager is now telling me ...
0
votes
0answers
31 views

Upgraded from 13.04 software properties-gtk Need APT line for 14.04 LTS repository

I upgraded from 13.04 to 14.04 with downloaded updates no CD. It looks like I now need the APT line for update repositories for 14.04 LTS. This is what is says when I try to update/reload information ...
1
vote
2answers
128 views

Unable to run 'sudo apt-get dist-upgrade' due to authentication issues (Plesk repository)

I've just attempted to run sudo apt-get dist-upgrade on my Ubuntu box, but am getting the following error... WARNING: The following packages cannot be authenticated! librdbmspp php5-ioncube-loader ...
0
votes
1answer
68 views

(12.04 vm/server) Dist-upgrade to 3.2.0-63 wants to remove git (1.9.2) and git-core - is that the correct behavior?

was wondering if anyone knows dist-upgrade wants to remove git. FWIW, this is a pretty simple box, mainly used for web dev. $ uname -a Linux precise64 3.2.0-61-generic #93-Ubuntu SMP Fri May 2 ...
0
votes
0answers
19 views

How in the living hell can I install Wine on Ubuntu 14.04? [duplicate]

Ever since upgrading to Ubuntu 14.04, my genealogy programs stopped working; looked around, & other Windows emulator progs stopped working, as well. This is what I get when updating, then ...
0
votes
2answers
46 views

How to keep specific old kernel on my next kernel upgrade?

I just updated my Ubuntu 14.04 and got a new kernel. This new kernel is not working properly for me so I booted the previous version. Let's call this good old working version "3.13.0-24.47". Now, I ...
0
votes
1answer
35 views

PPA without upgrades

I just installed smartgithg via ppa:eugenesan/ppa. After an upgrade and restart the whole window style got broken and I can't switch to my preferred keyboard layout. May be some other errors occured ...
0
votes
0answers
55 views

I interrupted my upgrade and now APT is asking me to remove libc-bin

I have Ubuntu 13.10 and a couple of weeks ago I tried to upgrade to 14.04. However, during the process, the computer tuned off. So, the upgrade was not completed. Now I can't install anything and ...
1
vote
1answer
39 views

Which is the more tested repository: backports or proposed?

I've read in at least three places that the "backports" repository is more tested (and hence stable) than the "proposed" repository. However, the official Ubuntu webpages state: "Unsupported ...
0
votes
1answer
116 views

Is there a way to downgrade or upgrade Samba in Trusty?

Logged a bug here: https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1318840 "Excel Mac open files as read-only on Samba 4.1.6-ubuntu" We didn't have this problem in Precise. I'd either like to: ...
0
votes
0answers
24 views

Upgrade ubuntu 13.1 security update fail

Ubuntu Security Kernel Update 13.10 I've been trying to install a kernel update for weeks, but I get the following message: Das Installieren oder Entfernen eines Software-Pakets ist gescheitert. ...
0
votes
2answers
162 views

Packages 404 not found [duplicate]

I know there are many questions like this but this is not the same details. When I use sudo apt-get upgrade or sudo apt-get update command in terminal, this is what I get: W: Failed to fetch ...
2
votes
1answer
175 views

How to find packages when updating Ubuntu and creating standard source.list file

I just upgrade to Ubuntu 14.04 LTS, amd64. I'm trying to install some software and it says for Ubuntu 13.10 and above, the following libraries need to be installed for 32-bit compatibility ...
1
vote
0answers
33 views

apt-get update/upgrade not finding latest version of Percona server

I've got Percona DB 5.6 on several 12.04 servers. On a few of them, I've been able to successfully upgrade to the latest version (5.6.17) using apt-get update apt-get upgrade On several others, ...
2
votes
1answer
38 views

How to get a summary of installed packages by repository and see differences from clean install?

I just upgraded several PC to Ubuntu Trusty 14.04. For this, I used to install everything from scratch to get a clean system, keeping only /home (and /etc for reference). This time however I upgraded ...
2
votes
2answers
195 views

Trusty Software Updater does not propose updates from trusty-updates

I have since one week upgraded several PC to Ubuntu 14.04 Trusty Tahr. I got several updates via the Software Updater, but I don't get updates from trusty-updates, although this repository is ...
1
vote
2answers
74 views

apt-get does not install any programs or update after upgrade from 11.04 to 14.04 (LTS)

I've upgraded from 11.04 to 14.04 and I have some issues when using apt-get. Below is an example of what I get when trying to install mysql-server (same issue for any package installation): ~$: sudo ...
1
vote
0answers
22 views

Cannot Update the system : E:Malformed line 1 in source list /etc/apt/sources.list (dist parse) [duplicate]

This is my problem I was changing ubuntu 12.04 to 12.10. All the downloads and installations were OK. Then after the restart, my touchpad and my wireless card were unable to use. I could solve the ...
0
votes
0answers
52 views

After failed upgrade 13.10 to 14.04 multiple errors and no dock + cant apt-get

After a failed upgrade from 13.10 to 14.04 I can boot to the login screen, but after login I am greeted with 20+ 'System problem detected' which I can report, but this report fails. To go with this, ...
0
votes
0answers
11 views

Location of old package list after failed upgrade

The upgrade to Ubuntu 14.04 failed on my maschine. During the process the output stated, that the list of previously installed packages was saved to a location. Unfortunately I do not remember the ...
0
votes
2answers
412 views

Ubuntu 14.04 upgrade from 13.10: Using unofficial software packages not provided by ubuntu

I am having an issues upgrading to 14.04 (Trusty Tahr) from 13.10 (Saucy Salamander), where I get a message Could not calculate the upgrade, and I believe it is due to my unofficial software packages. ...
4
votes
2answers
166 views

Can I upgrade Mailman to the latest release via apt-get?

I'm running Mailman 2.1.16rc2 on Ubuntu 12.04. That's the most recent version available via apt-get install. Mailman recently released version 2.1.18 with some new features to deal with fallout from ...
0
votes
0answers
70 views

Can't log in after I insert the correct password

I recently tried to upgrade to Ubuntu 14.04 from the command line but it didn't work for some reason. It was "upgrading" for about two hours and when I restarted my computer I still had 13.10. When I ...
3
votes
1answer
38 views

How to understand apt.log?

First, a little context: I have a machine with Ubuntu 13.10 64bit with Unity, that i use for development. As such, i updated several packages manually, and even installed/compiled some from sources ...
0
votes
1answer
19 views

Missing header files when installing

I am trying to install Mysql-5.5 directly through Terminal but I get an header files is missingerror and it fails to install. The problem stays when I run sudo apt-get update/upgrade Is ther any way ...
2
votes
1answer
2k views

While Upgrading to ubuntu 14.04 i personally edited the source list and corrupted it, Need suggestion to resolve and upgrade! [duplicate]

I'm new to ubuntu, while upgrading from ubuntu 13.10 to 14.04 i was getting some errors in the source list. While trying to make it right i used a source list of another pc and replaced it with mine, ...
0
votes
1answer
82 views

Upgrade aborts half-way through with the error message there is too little space in the /boot folder [duplicate]

I have tried to run the updater to install 14.04. It aborts half-way through with the error message there is too little space in the /boot folder. It recommends emptying the trash and running apt-get ...
0
votes
0answers
19 views

Ubuntu 13.10 is showing error while upgrading to 14.04 [duplicate]

W:Failed to fetch gzip:/var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_trusty_universe_binary-i386_Packages Hash Sum mismatch , E:Some index files failed to download. They have been ...
0
votes
0answers
38 views

Unity gnome, xubuntu will not load

I neglected to back up before trying to upgrade. Now I can't load any desktop environment trying old ways. It says Unity does not exist and I can't install it using sudo apt-get install because it has ...
0
votes
1answer
28 views

How do I replace the release in sources.list?

Is there an easy way to replace all instances in /etc/apt/sources.list with the new release? I want to replace all instances of my current release (whatever it is) with the new release for 14.04 ...
1
vote
2answers
1k views

When attempting upgrade from 13.10 to 14.04 upgrade halted and will not allow 2nd attemp

During the upgrade process the upgrade process halted and I can not restart the updater. It seems to be related to samba. I ran sudo apt-get install -f and got the following result: Reading package ...
1
vote
2answers
110 views

Upgrade available after upgrading normal release to LTS

Just after upgrading my Xubuntu 13.10 to Xubuntu 14.04, I run the command: sudo apt-get dist-upgrade and tell me that upgrade are available, and after do it again and again I get the same result after ...
3
votes
0answers
2k views

Help with updating to from 13.10 to 14.04 [duplicate]

When I run the following command: sudo apt-get update sudo apt-get dist-upgrade I just get this error: Calculating upgrade... Failed The following packages have unmet dependencies: libcogl15 ...
0
votes
1answer
62 views

Can't upgrade past 11.10 - libc6 dependency errors [closed]

Since upgrading to 11.10 I can't upgrade any further (trying to get my web server to latest version.) I'm aware of How do I resolve unmet dependencies? and have tried up to the point of running this: ...
0
votes
1answer
2k views

Unable to upgrade to 14.04

I am trying to upgrade from Kubuntu 13.10 to 14.04. When I start the distribution upgrade, I get this message after "setting new software channels": An unresolvable problem occurred while ...
0
votes
0answers
59 views

How to transition from alpha/beta to stable apt source repository?

Is there a preferred method of transitioning from development to stable apt repositories? I've used apt pinning in the past on debian with mixed success with the development repo's priorities at ...